/*banner*/
.banner .swiper-pagination-bullet-active{
    color:#ed1b24;
    background: #ed1b24 url() 0 0 no-repeat;
}
.banner .swiper-button-next:after,.banner .swiper-button-prev:after{
    color:#ed1b24;
}
.banner img{
    display: block;
    width:100%;
}
.banner-button-next:after{
	color: #fff !important;
}
.banner-button-prev:after{
	color: #fff !important;
}
.banner-text{
	position: absolute;
	width:100%;
	top:200px;
	left:0px;
	right:0px;
	box-sizing: border-box;
}
.banner-title{
	font-size:24px;
	color:#fff;
	line-height: 2;
	font-weight:600;
}
.banner-subtitle{
	font-size:68px;
	color:#fff;
	line-height: 1.5;
	font-weight:600;
}
.banner-button-div.flex{
	justify-content: flex-start;
	align-items: center;
	margin-top:40px;
}
.banner-button1{
	height:70px;
	width:230px;
	border-radius: 5px;
	background: #ed1b24;
	color:#fff;
	line-height: 70px;
	text-align: center;
}
.banner-button1.flex{
	justify-content: center;
	align-items: center;
}
.banner-button1 span{
	display: block;
	width:25px;
	height:25px;
	text-align: center;
	line-height: 25px;
	background: #fff;
	border-radius: 50px;
	margin-left: 20px;
}
.banner-button1:hover{
	background: #fff;
	color: #000;
}
.banner-button1:hover span{
	background: #000;
}
.banner-button1:hover svg path{
	fill:#fff;
}

.banner-button2{
	position: relative;
}
.vidcontainer{
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 100;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    background-color: rgba(0,0,0,0.8);
    cursor: pointer;
    z-index: 999999999;
}
.vidcontainer .closevid{
    width: 40px;
    height: 40px;
    background: url(../image/close.png) no-repeat center/100% auto;
    position: absolute;
    top: 40px;
    right: 40px;
    z-index:999;
    cursor: pointer;
}
.vidcontainer video{
    position: absolute;
    width: 90%;
    height:auto;
    top: 0;
    max-width:1200px;
    max-height:80%;
    left: 0;
    background-color: #000;
    bottom: 0;
    right: 0;
    margin: auto;
}

.videobox {
    width:90px;
    height: 90px;
    display: block;
	margin-left:60px;
	box-sizing: border-box;
	border-radius: 50%;
	border:2px solid #fff;
	position: relative;
}
.videobox i {
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    top: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-animation: round 10s linear infinite;
    -moz-animation: round 10s linear infinite;
    animation: round 10s linear infinite
}

.videobox .play:before {
    background: #fff
}

.videobox .play:after {
    background: #fff
}

.play2 {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
	width:68px;
	height:68px;
	background: #fff;
	border-radius: 50%;
}
.videobox img{
	width:auto;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.videobox:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    border-radius: 100%;
    background: 0 0;
    background: rgb(255,255,255,0.2);
    left: 0;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
    -webkit-animation: ks 2s linear infinite;
    -moz-animation: ks 2s linear infinite;
    animation: ks 2s linear infinite;
    z-index: -1
}

/* .play2:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    border-radius: 100%;
    background: #fff;
    background: 0 0;
    left: 0;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
    -webkit-animation: ks 2s linear infinite;
    -moz-animation: ks 2s linear infinite;
    animation: ks 2s linear infinite;
    z-index: -1;
    -webkit-animation-delay: .6s;
    -moz-animation-delay: .6s;
    animation-delay: .6s
 */}

@-webkit-keyframes round {
    from {
        -webkit-transform: rotateZ(0);
        transform: rotateZ(0)
    }

    100% {
        -webkit-transform: rotateZ(360deg);
        transform: rotateZ(360deg)
    }
}

@-moz-keyframes round {
    from {
        -moz-transform: rotateZ(0);
        transform: rotateZ(0)
    }

    100% {
        -moz-transform: rotateZ(360deg);
        transform: rotateZ(360deg)
    }
}

@keyframes round {
    from {
        -webkit-transform: rotateZ(0);
        -moz-transform: rotateZ(0);
        transform: rotateZ(0)
    }

    100% {
        -webkit-transform: rotateZ(360deg);
        -moz-transform: rotateZ(360deg);
        transform: rotateZ(360deg)
    }
}

@-webkit-keyframes ks {
    from {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }

    80% {
        -webkit-transform: scale(1.6);
        -moz-transform: scale(1.6);
        -ms-transform: scale(1.6);
        transform: scale(1.6);
        opacity: .3
    }

    to {
        -webkit-transform: scale(1.6);
        -moz-transform: scale(1.6);
        -ms-transform: scale(1.6);
        transform: scale(1.6);
        opacity: 0
    }
}

@-moz-keyframes ks {
    from {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }

    80% {
        -webkit-transform: scale(1.6);
        -moz-transform: scale(1.6);
        -ms-transform: scale(1.6);
        transform: scale(1.6);
        opacity: .3
    }

    to {
        -webkit-transform: scale(1.6);
        -moz-transform: scale(1.6);
        -ms-transform: scale(1.6);
        transform: scale(1.6);
        opacity: 0
    }
}

@keyframes ks {
    from {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }

    80% {
        -webkit-transform: scale(1.6);
        -moz-transform: scale(1.6);
        -ms-transform: scale(1.6);
        transform: scale(1.6);
        opacity: .3
    }

    to {
        -webkit-transform: scale(1.6);
        -moz-transform: scale(1.6);
        -ms-transform: scale(1.6);
        transform: scale(1.6);
        opacity: 0
    }
}
@media(max-width:1600px){
	.banner-text{
		top:150px;
	}
}
@media(max-width:1500px){
	.banner-subtitle{
		font-size:50px
	}
}
@media(max-width:1400px){
	.banner-subtitle{
		font-size:40px
	}
}
@media(max-width:1300px){
	.banner-subtitle{
		font-size:30px
	}
}
@media(max-width:999px){
	.banner-text{
		top: 20%;
		padding-left:30px;
		padding-right:30px;
	}
	.banner-title{
		font-size:14px;
	}
	.banner-subtitle{
		font-size:18px;
	}
	.banner-button-div{
		display: none;
	}
}
.s1{
	position: relative;
	top:-180px;
	z-index: 800;
}
.s1-left{
	width:calc(100% / 3);
	background: #fff;
	border-top-left-radius:40px;
	padding:40px;
	box-sizing: border-box;
	box-shadow: 0 0 10px 3px rgba(0,0,0,0.05);
}
.s1-p1{
	font-size:22px;
	font-weight:600;
	color:#000000;
	line-height: 1;
}
.s1-p2{
	margin-top:20px;
	font-size:18px;
	font-weight:400;
	color:#999999;
	line-height: 1.6;
}
.s1-p3{
	margin-top:30px;
	justify-content: flex-start;
	align-items: center;
}
.s1-p3-1{
	background: #ed1b24;
	border-radius: 50%;
	height:33px;
	width:33px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.s1-p3-2{
	font-size:16px;
	font-weight:600;
	color:#000000;
	margin-left:20px;
}
.s1-p3:hover .s1-p3-2{
	color:#ed1b24;
}
.s1-right{
	width:calc(((100% / 3) * 2) - 20px);
}
.s1-tab{
	width:calc(25% - 15px);
	background: #eb1e23;
	text-align: center;
	padding:25px;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: stretch;
	align-content: space-between;
	flex-wrap: wrap;
	transition: 0.5s;
}
.s1-tab img{
	width:80px;
	margin:0 auto;
}
.s1-p4{
	margin-top:25px;
	color:#fff;
	font-size:20px;
	font-weight:600;
}
.s1-more{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.s1-p5-1{
	height:18px;
	width:18px;
	background: #fff;
	border-radius: 50px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.s1-p5-2{
	font-size:18px;
	color:#fff;
	font-weight:600;
	margin-left:10px;
}
.s1-tab:hover{
	background: #525252;
}
@media(max-width:999px){
	.s1{
		top:auto;
		margin-top:20px;
		margin-bottom:20px;
	}
	.s1-left{
		width:100%;
	}
	.s1-right{
		width:100%;
		margin-top:10px;
	}
	.s1-tab{
		width:calc(50% - 5px);
		margin-top:10px;
	}
}
.s2{
	padding-bottom: 80px;
}
.s2-con{
	align-items: end;
}
.s2-left{
	width:55%;
}
.s2-right{
	width:calc(45% - 100px);
}
.index-title-1{
	font-size:18px;
	color:#eb1e23;
	line-height: 1;
	font-weight:600;
}
.index-title-2{
	font-size:48px;
	color:#000000;
	line-height: 1.4;
	font-weight:800;
	margin-top:20px;
}
.s2-img{
	max-width: 100%;
	margin-top:50px;
}
.s2-p1{
	font-size:16px;
	color:#000000;
	line-height: 1.6;
	font-weight:400;
}
.s2-p2{
	font-size:16px;
	color:#999999;
	line-height: 1.6;
	font-weight:400;
	margin-top:30px;
	margin-bottom:20px;
}
.s2-tab{
	width:100%;
	padding:20px 0;
	border-bottom: 1px solid #eaeaea;
}
.s2-tab.flex{
	justify-content: flex-start;
	align-items: center;
}
.s2-p3-1{
	width:26px;
	height:26px;
	background: #eb1e23;
	border-radius: 50px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.s2-p3-2{
	font-size:18px;
	margin-left:20px;
	font-weight:800;
}
.s2-button{
	margin-top:25px;
	justify-content: flex-start;
}
.s2-button1.flex{
	height: 70px;
	width: 200px;
	border-radius: 5px;
	background: #000;
	color: #fff;
	line-height: 70px;
	text-align: center;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
}
.s2-button1 span {
    display: block;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    background: #fff;
    border-radius: 50px;
    margin-left: 20px;
}
.s2-button2.flex{
	height: 70px;
	width: 200px;
	border-radius: 5px;
	background: none;
	color: #000000;
	line-height: 70px;
	text-align: center;
	justify-content: center;
	align-items: center;
	border: 1px solid #eb1e23;
	border-radius: 10px;
	margin-left: 30px;
}
.s2-button2 span {
    display: block;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    background: #fff;
    border-radius: 50px;
    margin-left: 20px;
}
@media(max-width:999px){
	.s2-left{
		width:100%;
	}
	.s2-right{
		width:100%;
		margin-top:20px;
	}
	.index-title-2{
		font-size:22px
	}
	.s2-p3-2{
		font-size:15px;
	}
	.s2-button1.flex{
		width:calc(50% - 20px);
	}
	.s2-button2.flex{
		width:calc(50% - 20px);
	}
	.s2-img{
		margin-top:20px;
	}
}
.s3{
	background: #f4f4f4;
	padding:50px 0;
}
.s3 .s3-bottom{
	position: relative;
}
.s3-left{
	width:60%;
}
.s3-right{
	width:30%;
}
.s3-p1{
	font-size: 48px;
	color: #000000;
	line-height: 1.4;
	font-weight: 800;
	margin-top: 20px;
	max-width: 500px;
}
.s3-p2{
	font-size: 16px;
	color: #999999;
	line-height: 1.6;
	font-weight: 400;
	margin-top: 20px;
}
.s3-right{
	align-items: end;
	justify-content: flex-end;
}
.s3-right-con{
	padding:8px;
	background: #fff;
	box-shadow: 0 0 10px 3px rgba(0,0,0,0.05);
	border-radius: 5px;
}

.s3-view-more{
	padding:10px 40px;
	display: block;
	color:#000000;
	font-size:18px;
	font-weight:600;
	border-radius: 5px;
}

.s3-view-more-active{
	background: #eb1e23;
	color:#fff;
	
}
.s3-view-more:hover{
	color:#fff;
}
.s3-bottom{
	margin-top:25px;
}
.s3 .swiper-slide{
	box-shadow: 0 0 10px 3px rgba(0,0,0,0.05);
}
.s3-a{
	width:100%;
	display:block;
	background: #fff;
	padding-bottom:20px;
}
.s3-a img{
	width:100%;
	display:block;
}
.s3-title{
	text-align: center;
	font-size:30px;
	color:#000000;
	font-weight:600;
	margin-top:20px;
}
.s3-more{
	text-align: center;
	font-size:18px;
	color:#000000;
	font-weight:600;
	margin-top:20px;
}
.s3 .swiper{
	padding-bottom: 35px !important;
}
.s3-pagination{
	top: auto!important;
	bottom: 0px !important;
}
.s3-pagination.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{
	background:#000 !important;
}
.s3-button-prev{
	width:50px!important;
	height:50px!important;
	text-align: center!important;
	line-height: 50px!important;
	/* left: -30px !important; */
	background: #fff!important;
	border-radius: 50%!important;
	box-sizing: border-box!important;
	border:2px solid #000!important;
}
.s3-button-prev:after{
	color: #000 !important;
	font-size:20px!important;
}
.s3-button-next{
	width:50px!important;
	height:50px!important;
	text-align: center!important;
	line-height: 50px!important;
	/* right: -30px !important; */
	background: #fff!important;
	border-radius: 50%!important;
	box-sizing: border-box!important;
	border:2px solid #000!important;
}
.s3-button-next:after{
	color: #000 !important;
	font-size:20px!important;
}
.s3-container{
	position: relative;
	width:100%;
	margin: 0 auto;
	max-width:1480px;
}
.s4{
	padding:50px 0;
}
.s4-left{
	width:40%;
}
.s4-right{
	width:50%;
}
.s4-button{
	margin-top:30px;
}
.s4-button.flex{
	justify-content: flex-start;
}
.s4-tel{
	margin-left:30px;
	justify-content: flex-start;
}
.s4-tel-button img{
	display:block;
	width:20px;
}
.s4-tel-button{
	background: #eaeaea;
	border-radius: 50%;
	padding:15px;
}
.s4-circle{
	padding:10px;
	border-radius: 50%;
	border:2px solid #000;
}
.s4-tel:hover .s4-circle{
	border:2px solid #eb1e23;
}
.s4-tel-text{
	margin-left:20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	flex-direction: column;
}
.s4-p2{
	color:#999;
	font-size:16px;
	font-weight:600;
}
.s4-p3{
	color:#000;
	font-size:20px;
	font-weight:600;
	margin-top:5px;
}
@media(max-width:999px){
	.s4-left{
		width:100%;
	}
	.s4-right{
		width:100%;
	}
	.s4-button .s2-button1{
		display: none;
	}
}
.s5{
	background: #f4f4f4;
	padding:40px 0 60px;
}
.s5-a{
	background: #fff;
	border-top-left-radius:40px;
	display: block;
}
.s5-img{
	padding: 40px 40px 0 0;
	
}
.s5-img img{
	width:100%;
	display:block;
	border-bottom-right-radius:40px;
	overflow: hidden;
}
.s5-text{
	padding:  40px;
}
.s5-title{
	font-size:24px;
	color:#000;
	line-height: 1.6;
	font-weight:600;
	display:-webkit-box;
	-webkit-line-clamp:3;
	-webkit-box-orient:vertical;
	overflow: hidden;
}
.s5-description{
	margin-top:10px;
	font-size:18px;
	color:#666666;
	line-height: 1.6;
	font-weight:600;
	display:-webkit-box;
	-webkit-line-clamp:3;
	-webkit-box-orient:vertical;
	overflow: hidden;
}
.s5-button-div{
	padding:0 40px 40px;
}
.s5-button.flex {
    justify-content: center;
    align-items: center;
}
.s5-button{
    height: 60px;
    width: 160px;
    border-radius: 5px;
	background: #fff;
	color: #000;
    line-height: 60px;
    text-align: center;
	border: 2px solid #c7c7c7;
}
.s5-button span{
	display: block;
	width: 25px;
	height: 25px;
	text-align: center;
	line-height: 25px;
	background: #000;
	border-radius: 50px;
	margin-left: 15px;
}
.s5-a:hover .s5-button span{
	background: #eb1e23;
}
